{
  "01Carpaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "03Interior": {
    "enabled": true,
    "colors": [
      "#FF6100"
    ]
  },
  "04Caliper": {
    "enabled": false,
    "colors": [
      "#F7F2EF"
    ]
  }
}